---

# runner configuration
ansible_become_method: sudo
install_runner_requirements_enabled: true
check_service_catalog_enabled: true
workspace_name: RPS-NGINX-TC-COP-PRODUCTION

# netbox configuration
netbox_dns_service_name: bind
netbox_syslog_service_name: syslog

# system configuration
proxy_enabled: true

# RPS configuration
env_name: copprod
sid_enabled: false

acme_enabled: false
cert_name: 'cop'

modsec_enabled: true
